Conn_01x01_Male annotiert als J4
309k annotiert als R3
33m annotiert als R2
33m annotiert als R1
Conn_01x02_Male annotiert als J11
Conn_01x06_Male annotiert als J10
Conn_01x06_Male annotiert als J9
Conn_01x04_Male annotiert als J8
Conn_01x02_Male annotiert als J7
Conn_01x06_Male annotiert als J6
Conn_01x06_Male annotiert als J5
110k annotiert als R4
Conn_01x01_Male annotiert als J3
Conn_01x01_Male annotiert als J2
Conn_01x01_Male annotiert als J1
LED annotiert als D4
LED annotiert als D3
LED annotiert als D2
LED annotiert als D1
10uF annotiert als C8
10uF annotiert als C7
33m annotiert als R14
INA195 annotiert als U6
INA195 annotiert als U5
bq24002 annotiert als U4
bq24002 annotiert als U3
INA195 annotiert als U2
INA195 annotiert als U1
1.5k annotiert als R18
1.5k annotiert als R17
1.5k annotiert als R16
1.5k annotiert als R15
10pf annotiert als C6
33m annotiert als R13
0 annotiert als R12
0 annotiert als R11
0 annotiert als R10
0 annotiert als R9
0.1 annotiert als R8
0.1 annotiert als R7
110k annotiert als R6
309k annotiert als R5
GND annotiert als #PWR07
GND annotiert als #PWR017
GND annotiert als #PWR016
GND annotiert als #PWR015
GND annotiert als #PWR014
GND annotiert als #PWR013
GND annotiert als #PWR012
GND annotiert als #PWR011
GND annotiert als #PWR010
GND annotiert als #PWR09
GND annotiert als #PWR08
GND annotiert als #PWR018
GND annotiert als #PWR06
VCC annotiert als #PWR05
GND annotiert als #PWR04
VCC annotiert als #PWR03
GND annotiert als #PWR02
GND annotiert als #PWR01
PWR_FLAG annotiert als #FLG04
PWR_FLAG annotiert als #FLG03
PWR_FLAG annotiert als #FLG02
GND annotiert als #PWR028
10pf annotiert als C5
0.22uF annotiert als C4
0.22uF annotiert als C3
10uF annotiert als C2
10uF annotiert als C1
GND annotiert als #PWR032
GND annotiert als #PWR031
GND annotiert als #PWR030
GND annotiert als #PWR029
PWR_FLAG annotiert als #FLG01
VCC annotiert als #PWR027
VCC annotiert als #PWR026
GND annotiert als #PWR025
GND annotiert als #PWR024
VCC annotiert als #PWR023
GND annotiert als #PWR022
VCC annotiert als #PWR021
GND annotiert als #PWR020
GND annotiert als #PWR019
